def get_data_woa2009(variables):
    # get_data_woa2009(variables) ############################################################
    # written by    : Gabriel Wolf, g.a.wolf@reading.ac.uk
    #                 adapted from get_woa2009_data.m of Remi Tailleux
    # last modified : 13.09.2018
    # Content/Description ####################################################################
    # Loading data from the 2009 version of the Levitus World Ocean Atlas
    # References:
    # - for temperature: Locarnini, R. A., A. V. Mishonov, J. I. Antonov, T. P. Boyer, H. E. 
    #                    Garcia, O. K. Baranova, M. M. Zweng, and D. R. Johnson, 2010: World 
    #                    Ocean Atlas 2009, Volume 1: Temperature. S. Levitus, Ed. NOAA Atlas
    #                    NESDIS 68, 184 pp.
    #   -> PDF         : https://www.nodc.noaa.gov/OC5/indpub.html#woa09
    # - for salinity   : Antonov, J. I., D. Seidov, T. P. Boyer, R. A. Locarnini, A. V. 
    #                    Mishonov, H. E. Garcia, O. K. Baranova, M. M. Zweng, and D. R. 
    #                    Johnson, 2010: World Ocean Atlas 2009, Volume 2: Salinity. S. Levitus,
    #                    Ed. NOAA Atlas NESDIS 69, 184 pp.
    #   -> PDF         : https://www.nodc.noaa.gov/OC5/indpub.html#woa09
    # #######################################################################################
    dir_data = '/glusterfs/inspect/users/xg911182/data/WOA2009/'
    # Allocation
    data = {}
    # Read temperature data
    # read salinity data
    # return data
    return data 
